# Generated by Django 5.0.7 on 2024-08-06 13:20

import modelcluster.contrib.taggit
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0111_mainarticlespage_displayed_tags_and_more"),
        ("shared", "0010_alter_octopusperson_photo"),
    ]

    operations = [
        migrations.AlterField(
            model_name="mainarticlepage",
            name="shared_tags",
            field=modelcluster.contrib.taggit.ClusterTaggableManager(
                blank=True,
                help_text="A comma-separated list of tags.",
                through="shared.SharedTaggedMainArticle",
                to="shared.SharedTag",
                verbose_name="Štítky pro sdílení mezi weby",
            ),
        ),
    ]
